.l-header,
.l-main,
.l-footer {
  margin-bottom: 20px;
}

.l-main {
  *zoom: 1;
  max-width: 59.375em;
  _width: 59.375em;
  padding-left: 0.3125em;
  padding-right: 0.3125em;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  max-width: 960px;
}
.l-main:after {
  content: "";
  display: table;
  clear: both;
}

@media only screen and (max-width: 768px) {
  .l-main {
    *zoom: 1;
    max-width: 59.375em;
    _width: 59.375em;
    padding-left: 0.3125em;
    padding-right: 0.3125em;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 100%;
    margin-bottom: 0px;
  }
  .l-main:after {
    content: "";
    display: table;
    clear: both;
  }

  .l-header {
    margin-bottom: -3px;
  }
}
.l-region--highlighted,
.l-region--help,
.l-region--sidebar-first,
.l-region--sidebar-second {
  margin-bottom: 20px;
}

/*@include at-breakpoint($tab) { // At a given Susy Media Layout, use a given amount of columns.
  .l-header,
  .l-main,
  .l-footer {
    @include set-container-width; // Reset only the container width (elements have already been declared as containers).
  }

  .l-branding {
    @include span-columns(4, 12); // Span 4 out of 12 columns.

  }
  .l-region--header{
    @include span-columns(8 omega, 12); // Span the last (omega) 8 columns of 12.
  }
  .l-region--navigation {
    clear: both;
  }

  .has-sidebar-first,
  .has-sidebar-second,
  .has-two-sidebars {
    .l-content {
      @include span-columns(8, 12); // Span 8 out of 12 columns.
    }
    .l-region--sidebar-first,
    .l-region--sidebar-second {
      @include span-columns(4 omega, 12); // Span the last (omega) 4 columns of 12.
    }
    .l-region--sidebar-second {
      clear: right;
    }
  }
}*/
@media (min-width: 48em) {
  .l-header,
  .l-footer {
    width: 100%;
    margin-bottom: 0;
  }
  .l-header .top-header-container, .l-header .l-region--footer,
  .l-footer .top-header-container,
  .l-footer .l-region--footer {
    *zoom: 1;
    max-width: 59.375em;
    padding-left: 0.3125em;
    padding-right: 0.3125em;
    margin-left: auto;
    margin-right: auto;
    max-width: 59.375em;
    /*width: 960px;
    max-width: 960px;*/
    min-width: 768px;
    width: 100%;
    max-width: 960px;
  }
  .l-header .top-header-container:after, .l-header .l-region--footer:after,
  .l-footer .top-header-container:after,
  .l-footer .l-region--footer:after {
    content: "";
    display: table;
    clear: both;
  }

  .l-main {
    max-width: 59.375em;
    /*width: 960px;
    max-width: 960px;*/
    min-width: 768px;
    width: 100%;
    max-width: 960px;
    margin-top: -105px;
  }

  .l-branding {
    width: 24.36975%;
    float: left;
    margin-right: 0.84034%;
    width: 14% !important;
  }

  .l-region--top-navigation {
    width: 74.78992%;
    float: right;
    margin-right: 0;
  }

  .has-sidebar-first .l-content {
    width: 74.78992%;
    float: right;
    margin-right: 0;
  }
  .has-sidebar-first .l-region--sidebar-first {
    width: 24.36975%;
    float: left;
    margin-right: 0.84034%;
  }

  .has-sidebar-second .l-content {
    width: 74.78992%;
    float: left;
    margin-right: 0.84034%;
  }
  .has-sidebar-second .l-region--sidebar-second {
    width: 24.36975%;
    float: right;
    margin-right: 0;
    clear: none;
  }

  .has-two-sidebars .l-content {
    width: 49.57983%;
    float: left;
    margin-right: 0.84034%;
    margin-left: 25.21008%;
  }
  .has-two-sidebars .l-region--sidebar-first,
  .has-two-sidebars .l-region--sidebar-second {
    width: 24.36975%;
    float: left;
    margin-right: 0.84034%;
  }
  .has-two-sidebars .l-region--sidebar-first {
    margin-left: -67.22689%;
  }
  .has-two-sidebars .l-region--sidebar-second {
    float: right;
    margin-right: 0;
    clear: none;
  }
}